# SymbolsHelper-Confirmed: 6.12.24+ds1 amd64 i386
libpgf.so.6 libpgf6 #MINVER#
 _ZN10CPGFStreamD0Ev@Base 6.12.24+ds1
 _ZN10CPGFStreamD1Ev@Base 6.12.24+ds1
 _ZN10CPGFStreamD2Ev@Base 6.12.24+ds1
 _ZN11CRoiIndices13CreateIndicesEv@Base 6.12.24+ds1
 _ZN11CRoiIndices14ComputeIndicesEjjRK7PGFRect@Base 6.12.24+ds1
 _ZN11CRoiIndices16ComputeTileIndexEjjjbb@Base 6.12.24+ds1
 (arch=!armhf)_ZN11CRoiIndicesD1Ev@Base 6.12.24+ds1
 (arch=!armhf)_ZN11CRoiIndicesD2Ev@Base 6.12.24+ds1
 _ZN14CPGFFileStream4ReadEPiPv@Base 6.12.24+ds1
 _ZN14CPGFFileStream5WriteEPiPv@Base 6.12.24+ds1
 (subst)_ZN14CPGFFileStream6SetPosEs{int64_t}@Base 6.12.24+ds1
 _ZN14CPGFFileStreamD0Ev@Base 6.12.24+ds1
 _ZN14CPGFFileStreamD1Ev@Base 6.12.24+ds1
 _ZN14CPGFFileStreamD2Ev@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStream12ReinitializeEPh{size_t}@Base 6.12.24+ds1
 _ZN16CPGFMemoryStream4ReadEPiPv@Base 6.12.24+ds1
 _ZN16CPGFMemoryStream5WriteEPiPv@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStream6SetPosEs{int64_t}@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStreamC1EPh{size_t}@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStreamC1E{size_t}@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStreamC2EPh{size_t}@Base 6.12.24+ds1
 (subst)_ZN16CPGFMemoryStreamC2E{size_t}@Base 6.12.24+ds1
 _ZN16CPGFMemoryStreamD0Ev@Base 6.12.24+ds1
 _ZN16CPGFMemoryStreamD1Ev@Base 6.12.24+ds1
 _ZN16CPGFMemoryStreamD2Ev@Base 6.12.24+ds1
 _ZN17CWaveletTransform10ForwardRowEPij@Base 6.12.24+ds1
 _ZN17CWaveletTransform10InverseRowEPij@Base 6.12.24+ds1
 _ZN17CWaveletTransform12InitSubbandsEjjPi@Base 6.12.24+ds1
 _ZN17CWaveletTransform14LinearToMallatEiPiS0_j@Base 6.12.24+ds1
 _ZN17CWaveletTransform14MallatToLinearEiPiS0_j@Base 6.12.24+ds1
 _ZN17CWaveletTransform16ForwardTransformEii@Base 6.12.24+ds1
 _ZN17CWaveletTransform16InverseTransformEiPjS0_PPi@Base 6.12.24+ds1
 _ZN17CWaveletTransform6SetROIERK7PGFRect@Base 6.12.24+ds1
 _ZN17CWaveletTransformC1EjjiPi@Base 6.12.24+ds1
 _ZN17CWaveletTransformC2EjjiPi@Base 6.12.24+ds1
 _ZN8CDecoder11CMacroBlock14BitplaneDecodeEv@Base 6.12.24+ds1
 _ZN8CDecoder11CMacroBlock15ComposeBitplaneEjiPjS1_S1_@Base 6.12.24+ds1
 _ZN8CDecoder11CMacroBlock18ComposeBitplaneRLDEjiPjS1_j@Base 6.12.24+ds1
 _ZN8CDecoder11CMacroBlock18ComposeBitplaneRLDEjijPj@Base 6.12.24+ds1
 _ZN8CDecoder12DecodeBufferEv@Base 6.12.24+ds1
 _ZN8CDecoder14ReadMacroBlockEPNS_11CMacroBlockE@Base 6.12.24+ds1
 _ZN8CDecoder14SkipTileBufferEv@Base 6.12.24+ds1
 _ZN8CDecoder15DequantizeValueEP8CSubbandji@Base 6.12.24+ds1
 _ZN8CDecoder16DecodeTileBufferEv@Base 6.12.24+ds1
 _ZN8CDecoder17DecodeInterleavedEP17CWaveletTransformii@Base 6.12.24+ds1
 _ZN8CDecoder4SkipEy@Base 6.12.24+ds1
 _ZN8CDecoder9PartitionEP8CSubbandiiiii@Base 6.12.24+ds1
 _ZN8CDecoderC1EP10CPGFStreamR12PGFPreHeaderR9PGFHeaderR13PGFPostHeaderRPjRybb@Base 6.12.24+ds1
 _ZN8CDecoderC2EP10CPGFStreamR12PGFPreHeaderR9PGFHeaderR13PGFPostHeaderRPjRybb@Base 6.12.24+ds1
 _ZN8CDecoderD1Ev@Base 6.12.24+ds1
 _ZN8CDecoderD2Ev@Base 6.12.24+ds1
 _ZN8CEncoder10WriteValueEP8CSubbandi@Base 6.12.24+ds1
 _ZN8CEncoder11CMacroBlock14BitplaneEncodeEv@Base 6.12.24+ds1
 _ZN8CEncoder11CMacroBlock17DecomposeBitplaneEjjjPjS1_S1_RjS2_@Base 6.12.24+ds1
 _ZN8CEncoder11CMacroBlock17NumberOfBitplanesEv@Base 6.12.24+ds1
 _ZN8CEncoder11CMacroBlock8RLESignsEjPjj@Base 6.12.24+ds1
 _ZN8CEncoder12EncodeBufferE14ROIBlockHeader@Base 6.12.24+ds1
 _ZN8CEncoder15WriteMacroBlockEPNS_11CMacroBlockE@Base 6.12.24+ds1
 _ZN8CEncoder16WriteLevelLengthERPj@Base 6.12.24+ds1
 _ZN8CEncoder17UpdateLevelLengthEv@Base 6.12.24+ds1
 _ZN8CEncoder20UpdatePostHeaderSizeE12PGFPreHeader@Base 6.12.24+ds1
 _ZN8CEncoder5FlushEv@Base 6.12.24+ds1
 _ZN8CEncoder9PartitionEP8CSubbandiiii@Base 6.12.24+ds1
 _ZN8CEncoderC1EP10CPGFStream12PGFPreHeader9PGFHeaderRK13PGFPostHeaderRyb@Base 6.12.24+ds1
 _ZN8CEncoderC2EP10CPGFStream12PGFPreHeader9PGFHeaderRK13PGFPostHeaderRyb@Base 6.12.24+ds1
 _ZN8CEncoderD1Ev@Base 6.12.24+ds1
 _ZN8CEncoderD2Ev@Base 6.12.24+ds1
 _ZN8CSubband10DequantizeEi@Base 6.12.24+ds1
 _ZN8CSubband10FreeMemoryEv@Base 6.12.24+ds1
 _ZN8CSubband10InitializeEjji11Orientation@Base 6.12.24+ds1
 _ZN8CSubband11AllocMemoryEv@Base 6.12.24+ds1
 _ZN8CSubband11ExtractTileER8CEncoderbjj@Base 6.12.24+ds1
 _ZN8CSubband8QuantizeEi@Base 6.12.24+ds1
 _ZN8CSubband9PlaceTileER8CDecoderibjj@Base 6.12.24+ds1
 _ZN8CSubbandC1Ev@Base 6.12.24+ds1
 _ZN8CSubbandC2Ev@Base 6.12.24+ds1
 _ZN8CSubbandD1Ev@Base 6.12.24+ds1
 _ZN8CSubbandD2Ev@Base 6.12.24+ds1
 _ZN9CPGFImage10DownsampleEi@Base 6.12.24+ds1
 _ZN9CPGFImage10WriteImageEP10CPGFStreamPFbdbPvES2_@Base 6.12.24+ds1
 _ZN9CPGFImage10WriteLevelEv@Base 6.12.24+ds1
 _ZN9CPGFImage11ReconstructEi@Base 6.12.24+ds1
 _ZN9CPGFImage11SetMaxValueEj@Base 6.12.24+ds1
 _ZN9CPGFImage11WriteHeaderEP10CPGFStream@Base 6.12.24+ds1
 _ZN9CPGFImage12ImportBitmapEiPhhPiPFbdbPvES2_@Base 6.12.24+ds1
 _ZN9CPGFImage13ComputeLevelsEv@Base 6.12.24+ds1
 _ZN9CPGFImage13SetColorTableEjjPK10tagRGBQUAD@Base 6.12.24+ds1
 _ZN9CPGFImage14CompleteHeaderEv@Base 6.12.24+ds1
 _ZN9CPGFImage14CurrentVersionEh@Base 6.12.24+ds1
 _ZN9CPGFImage14ResetStreamPosEv@Base 6.12.24+ds1
 _ZN9CPGFImage17ImportIsSupportedEh@Base 6.12.24+ds1
 _ZN9CPGFImage20UpdatePostHeaderSizeEv@Base 6.12.24+ds1
 _ZN9CPGFImage4OpenEP10CPGFStream@Base 6.12.24+ds1
 _ZN9CPGFImage4ReadER7PGFRectiPFbdbPvES2_@Base 6.12.24+ds1
 _ZN9CPGFImage4ReadEiPFbdbPvES0_@Base 6.12.24+ds1
 _ZN9CPGFImage5CloseEv@Base 6.12.24+ds1
 _ZN9CPGFImage5WriteEP10CPGFStreamPjPFbdbPvES3_@Base 6.12.24+ds1
 _ZN9CPGFImage5WriteEiPFbdbPvES0_@Base 6.12.24+ds1
 _ZN9CPGFImage6SetROIE7PGFRect@Base 6.12.24+ds1
 _ZN9CPGFImage7DestroyEv@Base 6.12.24+ds1
 _ZN9CPGFImage8RgbToYuvEiPhhPiPFbdbPvES2_@Base 6.12.24+ds1
 _ZN9CPGFImage9ImportYUVEiPihS0_PFbdbPvES1_@Base 6.12.24+ds1
 _ZN9CPGFImage9SetHeaderERK9PGFHeaderhPhj@Base 6.12.24+ds1
 _ZN9CPGFImageC1Ev@Base 6.12.24+ds1
 _ZN9CPGFImageC2Ev@Base 6.12.24+ds1
 _ZN9CPGFImageD0Ev@Base 6.12.24+ds1
 _ZN9CPGFImageD1Ev@Base 6.12.24+ds1
 _ZN9CPGFImageD2Ev@Base 6.12.24+ds1
 _ZNK14CPGFFileStream6GetPosEv@Base 6.12.24+ds1
 _ZNK14CPGFFileStream7IsValidEv@Base 6.12.24+ds1
 _ZNK16CPGFMemoryStream6GetPosEv@Base 6.12.24+ds1
 _ZNK16CPGFMemoryStream7IsValidEv@Base 6.12.24+ds1
 _ZNK8CDecoder15ReadEncodedDataEPhj@Base 6.12.24+ds1
 _ZNK8CSubband12TilePositionEjjRjS0_S0_S0_@Base 6.12.24+ds1
 _ZNK9CPGFImage11GetUserDataERj@Base 6.12.24+ds1
 _ZNK9CPGFImage13GetColorTableEjjP10tagRGBQUAD@Base 6.12.24+ds1
 _ZNK9CPGFImage15ReadEncodedDataEiPhj@Base 6.12.24+ds1
 _ZNK9CPGFImage17ReadEncodedHeaderEPhj@Base 6.12.24+ds1
 _ZNK9CPGFImage18UsedBitsPerChannelEv@Base 6.12.24+ds1
 _ZNK9CPGFImage22GetEncodedHeaderLengthEv@Base 6.12.24+ds1
 _ZNK9CPGFImage6GetYUVEiPihS0_PFbdbPvES1_@Base 6.12.24+ds1
 _ZNK9CPGFImage9GetBitmapEiPhhPiPFbdbPvES2_@Base 6.12.24+ds1
 _ZTI10CPGFStream@Base 6.12.24+ds1
 _ZTI11IOException@Base 6.12.24+ds1
 _ZTI14CPGFFileStream@Base 6.12.24+ds1
 _ZTI16CPGFMemoryStream@Base 6.12.24+ds1
 _ZTI9CPGFImage@Base 6.12.24+ds1
 _ZTS10CPGFStream@Base 6.12.24+ds1
 _ZTS11IOException@Base 6.12.24+ds1
 _ZTS14CPGFFileStream@Base 6.12.24+ds1
 _ZTS16CPGFMemoryStream@Base 6.12.24+ds1
 _ZTS9CPGFImage@Base 6.12.24+ds1
 _ZTV10CPGFStream@Base 6.12.24+ds1
 _ZTV14CPGFFileStream@Base 6.12.24+ds1
 _ZTV16CPGFMemoryStream@Base 6.12.24+ds1
 _ZTV9CPGFImage@Base 6.12.24+ds1
